

body {margin-top: 0px;margin-left: 0px;}

#page_1 {position:relative; overflow: hidden;margin: 51px 0px 74px 96px;padding: 0px;border: none;width: 720px;height: 931px;}

#page_1 #p1dimg1 {position:absolute;top:310px;left:1px;z-index:-1;width:621px;height:621px;}
#page_1 #p1dimg1 #p1img1 {width:621px;height:621px;}




#page_2 {position:relative; overflow: hidden;margin: 52px 0px 190px 96px;padding: 0px;border: none;width: 623px;}





#page_3 {position:relative; overflow: hidden;margin: 48px 0px 56px 96px;padding: 0px;border: none;width: 624px;}

#page_3 #p3dimg1 {position:absolute;top:0px;left:0px;z-index:-1;width:624px;height:701px;}
#page_3 #p3dimg1 #p3img1 {width:624px;height:701px;}




#page_4 {position:relative; overflow: hidden;margin: 52px 0px 394px 96px;padding: 0px;border: none;width: 622px;height: 610px;}

#page_4 #p4dimg1 {position:absolute;top:246px;left:109px;z-index:-1;width:406px;height:364px;}
#page_4 #p4dimg1 #p4img1 {width:406px;height:364px;}




#page_5 {position:relative; overflow: hidden;margin: 48px 0px 48px 96px;padding: 0px;border: none;width: 623px;height: 960px;}

#page_5 #p5dimg1 {position:absolute;top:0px;left:0px;z-index:-1;width:623px;height:960px;}
#page_5 #p5dimg1 #p5img1 {width:623px;height:960px;}




#page_6 {position:relative; overflow: hidden;margin: 75px 0px 297px 96px;padding: 0px;border: none;width: 622px;}

#page_6 #p6dimg1 {position:absolute;top:109px;left:0px;z-index:-1;width:599px;height:370px;}
#page_6 #p6dimg1 #p6img1 {width:599px;height:370px;}




#page_7 {position:relative; overflow: hidden;margin: 48px 0px 113px 96px;padding: 0px;border: none;width: 617px;height: 895px;}

#page_7 #p7dimg1 {position:absolute;top:0px;left:0px;z-index:-1;width:600px;height:895px;}
#page_7 #p7dimg1 #p7img1 {width:600px;height:895px;}




#page_8 {position:relative; overflow: hidden;margin: 52px 0px 552px 96px;padding: 0px;border: none;width: 720px;}





.dclr {clear:both;float:none;height:1px;margin:0px;padding:0px;overflow:hidden;}

.ft0{font: bold 24px 'Arial';line-height: 25px;}
.ft1{font: 16px 'Arial';line-height: 16px;}
.ft2{font: 11px 'Arial';line-height: 12px;position: relative; bottom: 7px;}
.ft3{font: 16px 'Arial';line-height: 17px;}
.ft4{font: 19px 'Arial';line-height: 21px;}
.ft5{font: 19px 'Arial';line-height: 22px;}
.ft6{font: 19px 'Arial';line-height: 23px;}
.ft7{font: 19px 'Arial';text-decoration: underline;line-height: 22px;}

.p0{text-align: left;padding-left: 161px;margin-top: 0px;margin-bottom: 0px;}
.p1{text-align: left;padding-left: 223px;margin-top: 0px;margin-bottom: 0px;}
.p2{text-align: left;padding-left: 237px;margin-top: 1px;margin-bottom: 0px;}
.p3{text-align: left;padding-right: 144px;margin-top: 29px;margin-bottom: 0px;}
.p4{text-align: left;padding-right: 108px;margin-top: 26px;margin-bottom: 0px;}
.p5{text-align: left;margin-top: 0px;margin-bottom: 0px;}
.p6{text-align: left;padding-right: 12px;margin-top: 65px;margin-bottom: 0px;}
.p7{text-align: left;padding-right: 19px;margin-top: 50px;margin-bottom: 0px;}
.p8{text-align: left;padding-right: 8px;margin-top: 49px;margin-bottom: 0px;}
.p9{text-align: left;padding-right: 2px;margin-top: 728px;margin-bottom: 0px;}
.p10{text-align: left;padding-right: 21px;margin-top: 50px;margin-bottom: 0px;}
.p11{text-align: left;padding-right: 32px;margin-top: 50px;margin-bottom: 0px;}
.p12{text-align: left;padding-right: 11px;margin-top: 375px;margin-bottom: 0px;}
.p13{text-align: left;padding-right: 19px;margin-top: 48px;margin-bottom: 0px;}
.p14{text-align: justify;padding-right: 15px;margin-top: 0px;margin-bottom: 0px;}
.p15{text-align: left;margin-top: 422px;margin-bottom: 0px;}
.p16{text-align: justify;padding-right: 12px;margin-top: 26px;margin-bottom: 0px;}
.p17{text-align: left;margin-top: 395px;margin-bottom: 0px;}
.p18{text-align: left;padding-right: 118px;margin-top: 0px;margin-bottom: 0px;}
.p19{text-align: left;padding-right: 99px;margin-top: 49px;margin-bottom: 0px;}
.p20{text-align: left;margin-top: 52px;margin-bottom: 0px;}
.p21{text-align: left;margin-top: 1px;margin-bottom: 0px;}




